
<form class="mr-auto" style="width: 80%; margin: 80px 0 auto auto;">
    <table class="table table-hover" style="margin: 0 auto; width: 100%;">
        <thead class="thead-info text-center">
        <tr>
            <th class="text-center">Question</th>
            <th class="text-center">Points</th>
            <th class="text-center">Answers</th>
        </tr>
        </thead>
        <tbody class="text-center">
        <?php foreach ( $questions as $key=>$question ) { ?>
            <tr>
                <td>
                    <?php echo $question["question"] ?>
                </td>
                <td>
                    <?php echo $question["points"] ?>
                </td>
                <td>
                    <input type='text'   class='form-control' name='responses[<?php echo $question["question_id"] ?>]' placeholder='Your Answer'>
                </td>
            </tr>
        <?php } ?>
        </tbody>
    </table>
    <input type='hidden' class='form-control' name='id' value='<?php echo $id; ?>'>
    <button type="submit" class="btn btn-lg btn-primary btn-block" style="margin: 5px auto" name="action" value="grade">Submit Answers</button>
</form>